@charset "UTF-8";
/*
.pickup_img img {
  pointer-events: none;
}
*/

/*
.cmsn_img img {
	pointer-events: none;
}
*/



/* ====================================
PICK UP MOVIE
==================================== */

.pickupmovie-wrap {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.pickupmovie-wrap iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}




/* =========================================================================================
PC表示
========================================================================================= */
@media screen and (min-width: 960px) {
  .sp {
    display: none; }
  /* loading */
  #loading {
    width: 100%;
    height: 100%;
    margin: 0;
    background: #fff;
    /*グルグルの背景を白に*/
    opacity: 1.0;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    /*とりあえず一番前面に出るように*/ }
  #loading img {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -80px;
    /*グルグルを真ん中にするために、画像の高さ分マイナスで*/
    /*margin-left:-80px;*/
    /*グルグルを真ん中にするために、画像の幅分マイナスで*/ }
  article {
    clear: both; }
  #wrap {
    width: 960px;
    margin-left: auto;
    margin-right: auto;
    clear: both;
    overflow: hidden;
    margin-top: 30px; }
  #main {
    width: 620px;
    float: left;
    margin-right: 40px; }
  #sidebar {
    width: 300px;
    float: left; }
  #a_news, #b_pickup, #c_cmsn {
    padding-bottom: 40px; }
  /* ====================================
h3
==================================== */
  h3 {
    margin: 0 0 20px;
    padding-bottom: 2px; }
  /* ====================================
PICK UP,COMING SOON
==================================== */
  ul.pickup_content, ul.cmsn_content {
    border-bottom: #DCDCDC 1px solid;
    margin-bottom: 10px; }
    ul.pickup_content li, ul.cmsn_content li {
      width: 300px;
      float: left;
      padding-bottom: 20px;
      font-size: 14px;
      line-height: 24px;
      /* margin-right:10px;*/ }
      ul.pickup_content li:nth-of-type(odd), ul.cmsn_content li:nth-of-type(odd) {
        margin-right: 20px; }
  .pickup_img, .cmsn_img {
    float: left;
    width: 100px;
    height: 100px;
    overflow: hidden; }
    .pickup_img img, .cmsn_img img {
      width: 100%; }
  .pickup_txt, .cmsn_txt {
    margin-left: 110px; }
  p.pickup_catch_txt, p.cmsn_catch_txt {
    font-size: 12px;
    line-height: 18px;
    width: 100%;
    float: left; }
  p.pickup_info_style, p.cmsn_info_style {
    color: #FF0000;
    font-size: 12px;
    width: 100%;
    float: left;
    line-height: 1.6;
    margin-bottom: 5px; }
  /* ====================================
PICK UP MOVIE
==================================== */
  .pickupmovie {
    margin-bottom: 20px; }
  .pickup_movie_flash_txt {
    font-size: 10px;
    margin: 5px 0; }
  .search {
    margin: 20px 0 20px; }
  /* ====================================
TOP info
==================================== */
  /*
#top_information div {
	border:3px solid #bf0000;
	padding:20px;
	margin-bottom:40px;
}

h3.top_info_title {
	text-align:center;
	font-size:18px;
	border-bottom:none;
	padding-bottom:0;
}

#top_information div p.top_info_content {
	font-size:14px;
	text-align:center;
}

*/
  .top_news_frame {
    font-size: 14px;
    /*border:3px solid #ccc; グレー枠 */
    border: 3px solid #bf0000;
    padding: 20px 120px;
    margin-bottom: 30px; }
    .top_news_frame h3 {
      font-size: 18px;
      border: none;
      margin: 0;
      padding: 0 0 10px;
      text-align: center; }
  .twitter-wrap {
    margin-bottom: 20px;
    padding: 12px 10px 5px;
    border-radius: 4px; } }

/* =========================================================================================
SP表示
========================================================================================= */
@media screen and (max-width: 959px) {
  .pc {
    display: none; }
  .wrap {
    margin-left: 3%;
    margin-right: 3%; }
  header {
    width: 100%;
    margin: 0 auto;
    padding: 0; }
  /* twitter */
  .twitter-wrap {
    padding: 20px 0 20px; }
  img[usemap] {
    max-width: 100%;
    height: auto; }
  h3 {
    margin: 0 0 5px;
    padding-left: 3%;
    padding-bottom: 1px; }
  /* ====================================
PICK UP,COMING SOON
==================================== */
  ul.pickup_content, ul.cmsn_content {
    /*border-bottom:#DCDCDC 1px solid;*/
    /*margin-bottom:10px;*/
    margin-left: auto;
    margin-right: auto;
    width: 96%;
    font-size: 0; }
    ul.pickup_content li, ul.cmsn_content li {
      /* float:left;*/
      display: inline-block;
      vertical-align: top;
      font-size: 14px;
      text-align: center;
      list-style: none;
      width: 44%;
      padding-top: 10px;
      padding-bottom: 30px;
      line-height: 20px;
      margin-left: 3%;
      margin-right: 3%; }
  .pickup_img, .cmsn_img {
    width: 100px;
    height: 100px;
    overflow: hidden;
    margin: 0 auto 10px; }
  .pickup_txt, .cmsn_txt {
    text-align: left; }
  p.pickup_catch_txt, p.cmsn_catch_txt {
    font-size: 12px;
    line-height: 18px;
    width: 100%;
    float: left; }
  p.pickup_info_style, p.cmsn_info_style {
    color: #FF0000;
    font-size: 12px;
    width: 100%;
    float: left; }
  .banner_group {
    max-width: 300px;
    margin-left: auto;
    margin-right: auto;
    display: table;
    margin-bottom: 20px;
    line-height: 30px; }
    .banner_group img {
      margin-left: 3%;
      margin-right: 3%; }
  /* -pickupmovie- */
/*
  .pickupmovie {
    position: relative;
    padding-bottom: 56.25%; }
    .pickupmovie iframe {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%; }
*/
  /* -その他の公演へ- */
  /*	

ul.to_schedule {
 margin-top:20px;
}

ul.to_schedule li {
 font-size:12px;
 width:58%;
 margin-left:auto;
 margin-right:auto;
 text-align:center;
 -webkit-border-radius: 3px;
 border-radius: 3px;
}

ul.to_schedule li a {
 position: relative;
 display: block;
 padding: 10px 25px 10px 10px;
 color:#333;
 text-decoration:none;
 background:#ddd;
 -moz-border-radius: 3px;
 -webkit-border-radius: 3px;
 border-radius: 3px;
}

ul.to_schedule li a:hover {
 text-decoration:underline;
}

ul.to_schedule li a::after {
 position: absolute;
 top: 55%;
 right: 10px;
 display: block;
 content: '';
 width: 5px;
 height: 5px;
 margin-top: -4px;
 border-top: 1px solid #888;
 border-right: 1px solid #888;
 -webkit-transform: rotate(45deg);
 transform: rotate(45deg);
}

*/
  /* ====================================
TOP info
==================================== */
  /*
#top_information div {
 margin-bottom:10px;
}

#top_information h3.top_info_title {
}

#top_information div p.top_info_content {
	font-size:14px;
	margin-left:auto;
	margin-right:auto;
	width:96%;
}

*/
  .top_news_frame {
    /* border:3px solid #ccc; グレー枠 */
    border: 3px solid #bf0000;
    padding: 3%;
    margin: 0 3% 30px;
    font-size: 14px; }
    .top_news_frame h3 {
      font-size: 18px;
      border: none;
      margin: 0;
      padding: 0 0 10px;
      text-align: center; } }

/* =========================================================================================
PC・SP共通
========================================================================================= */
h3 {
  font-size: 14px;
  letter-spacing: 1px;
  border-bottom: 3px solid #bf0000; }

.twitter-wrap {
  background: #f1f1f1;
  text-align: center;
  margin-bottom: 20px;
  padding: 12px 10px 5px;
  border-radius: 4px; }
  .twitter-wrap h5 {
    text-align: center;
    color: #1da1f2;
    font-size: 16px;
    letter-spacing: 0.03em;
    margin: 0 0 10px; }
    .twitter-wrap h5 img {
      vertical-align: middle;
      padding-right: 3px; }

/* ====================================
NEWS
==================================== */
#news ul li {
  font-size: 14px;
  border-bottom: 1px solid #DCDCDC;
  margin-bottom: 10px;
  padding-bottom: 5px; }
  #news ul li p.news_date {
    font-size: 12px;
    font-weight: bold;
    color: #666666; }
  #news ul li p.news_content {
    margin-bottom: 5px; }
  #news ul li p.news_content a {
    text-decoration: underline;
    color: #996600; }
  #news ul li p.news_content a:hover {
    text-decoration: none;
    color: #3399cc; }

span.new_icon {
  color: #bf0000;
  padding-left: 5px; }

/* ====================================
icon
==================================== */
.icon {
  color: #FFF;
  font-size: 11px;
  text-align: center;
  line-height: 20px;
  border-radius: 2px;
  margin: 5px 5px 5px 0;
  float: left; }

.icon_senkou {
  background: #f76a6a;
  width: 55px; }

.icon_ippan {
  background: #46ad6a;
  width: 55px; }

.icon_buynow {
  background: #4290d9;
  letter-spacing: 1px;
  width: 50px; }

.icon_soldout {
  background: #000;
  letter-spacing: 1px;
  width: 55px; }

.icon_toujitsu {
  background: #ff7b00;
  letter-spacing: 1px;
  width: 68px; }
